
Alteko RFC 630-7/11-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor
- Hmotnost 257 kg
Alteko RFC 630-7/11-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-7/11-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-7A/11-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-7A/11-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/6,6-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/6,6-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/6,6-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/6,6-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Ventilátory jsou vhodné pro odsávání horkých plynů v průmyslových aplikacích. Vyžádejte si informace o dodacích podmínkách.…
v 2 obchodech

Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10A/11-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10A/11-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/11-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/11-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 630-10/7,5-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/7,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-L-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-L-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-P-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-L-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-L-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-P-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-P-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-P-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10A/11-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/11-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/11-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/11-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz